Subject: [TR] Non tool tools

From: "Peter" <[email-masked]>
Date: Thu, 6 Jun 2013 20:56:13 -0400

List,

I've used coat hanger wire to make several tools. One is about a foot long
with a 1/4" 90 deg. bend at one end. It's used to hold down the lifters when
pulling out the push rods. Another is a miniature dipstick to measure the
oil level in TR4-TR6 gearboxes. You make an 80 deg. bend about an inch long,
then come back from the bend an inch or so and form a finger loop in the
same plane. The finger loop should be larger than the filler hole. Guess
why. You poke the bend in thru the filler hole and level the wire on the
lower side, which is the correct fluid level. If the fluid is up to the
bend, you're good, but you can also see if it is low.

Cheers,

Pete Fullam

** [email-masked] **

Archive: http://www.team.net/archive